@font-face {/*font-family: 'Consolas';*/
  src: url("fonts/Consolas.eot"); /* IE9*/
  src: url("fonts/Consolas.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("fonts/Consolas.woff2") format("woff2"), /* chrome、firefox */
  url("font/Consolas.woff") format("woff"), /* chrome、firefox */
  url("font/Consolas.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("font/Consolas.svg#Consolas") format("svg"); /* iOS 4.1- */
}

body {font-family: 'Open Sans', sans-serif;}
h1 , h2, h3, h4, h5, h6 {/* font-family: 'Consolas', sans-serif; */}
/*-- шапка сайта --*/
.nocontent {height: 30px; font-size: 0px;} 
.top_fon {
	background: url('img/topfon.png'); 
	background-repeat: repeat;
	background-position: bottom;
padding: 9px 0 9px;}
a {color: #1a9ed2;}
.storng {font-weight: 700;} 
.nav-cds {font-size: 15px; font-weight: 600; text-align: center;}
.nav-cds .cls { display: inline-block; margin: 7px 4px 0 4px;}
.nav-cds a {color: #444444; font-size: 15px;}
.nav-cds a .fa {color: #1a9ed2;}
.moreinfo a {
  background-color: rgb(26, 158, 210);
  box-shadow: 0px 11px 43px 0px rgba(83, 97, 133, 0.27);
  font-size: 16px; padding: 12px 15px;
  color: #fff; border-radius: 25px;
    font-size: 16px;
    padding: 7px 20px 7px 20px;
    text-decoration: none;
}

.menumain { background-color: #1b9ed2; }
.menumain .menu-item-object-custom, .menu-item-object-category {padding: 17px 15px;}
.menumain .menu-item-object-custom.current-menu-item {background-color:#ea698b }
.menumain .menu-item-object-custom a, .menumain .menu-item-object-category a {color: #fff; font-size: 16px; font-weight: 700;}
.top_fon li.nav-help, .top_fon li.nav-need-help { margin: 0px 10px 0 0;}
.top_fon li.nav-lang {margin-top: 7px;}


.top_fon li.nav-item {margin-top: 4px;}
.nav-help{
  background: #dc042d;
  -webkit-border-radius: 22;
  -moz-border-radius: 22;
  border-radius: 22px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  color: #ffffff;
  font-size: 16px;
  padding: 7px 30px 7px 30px;
  text-decoration: none; 
}
.nav-help a {color: #fff;}
.nav-help:hover, .nav-need-help:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.nav-need-help {
  background: #ea6a8b;
  background-image: -webkit-linear-gradient(top, #1b9ed2, #3498db);
  background-image: -moz-linear-gradient(top, #1b9ed2, #3498db);
  background-image: -ms-linear-gradient(top, #1b9ed2, #3498db);
  background-image: -o-linear-gradient(top, #1b9ed2, #3498db);
  background-image: linear-gradient(to bottom, #1b9ed2, #3498db);
  -webkit-border-radius: 22;
  -moz-border-radius: 22;
  border-radius: 22px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  color: #ffffff;
  font-size: 16px;
  padding: 7px 20px 7px 20px;
  text-decoration: none; 
}
.nav-need-help a {color: #fff;}
.top_fon li.nav-lang a {
  background: #ea6a8b;
  background-image: -webkit-linear-gradient(top, #f3f7f8, #f3f7f8);
  background-image: -moz-linear-gradient(top, #f3f7f8, #f3f7f8);
  background-image: -ms-linear-gradient(top, #f3f7f8, #f3f7f8);
  background-image: -o-linear-gradient(top, #f3f7f8, #f3f7f8);
  background-image: linear-gradient(to bottom, #f3f7f8, #f3f7f8);
  -webkit-border-radius: 22;
  -moz-border-radius: 22;
  border-radius: 22px;
  border: 1px solid #d7d7d7;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  color: #222;
  font-size: 16px;
  padding: 7px 10px;
  text-decoration: none; 
}



@media (max-width: 756px) { 
  .col-logo img{width: 100%;}
.top_fon {padding: 4px 0 10px;}
.navbar-toggler { padding: 5px; margin: 6px 0 0 8px;}
.mobile_menu {padding-top: 20px;}
} 

#custom-search-input {
    margin:0;
    padding: 0;
}
 
#custom-search-input .search-query {
    width:100%;
    padding-right: 3px;
    padding-left: 15px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 15px;
	background-color: #f3f7f8;
	border: 1px solid #dddddd;
}
 
#custom-search-input button {
    border: 0;
    background: none;
    /** belows styles are working good */
    padding: 2px 5px;
    margin-top: 5px;
    position: absolute;
    right:0;
    /* IE7-8 doesn't have border-radius, so don't indent the padding */
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color:#D9230F;
    cursor: unset;
    z-index: 2;
}
 
.search-query:focus{
    z-index: 0;   
}

.promo_block {
	background-image: url(img/fonpromo.jpg);
    background-size: cover;
    padding: 40px 0;}
	
	
	
.promo_block .first_block {text-align: center;}
.promo_block .first_block .title {  font-size: 35px;  /*font-family: 'Consolas';*/  color: rgb(26, 159, 209);  font-weight: bold;  line-height: 1.029;
  text-align: center; margin-top: 0px;}  
.promo_block .first_block .subtitle {color: #eb6a8c;  font-size: 32px; font-weight: 600;   line-height: 1.029;}  
.promo_block .first_block .description {color: #000;  font-size: 18px; font-weight: 600; margin-top: 20px;}  
.promo_block .second_block iframe { border: 6px solid #1b9ed2; border-radius: 10px;}

div[id*="leyka_campaign_list_widget"] .leyka-scale-button a {
  background-color: rgb(235, 106, 140);
  box-shadow: 0px 11px 43px 0px rgba(83, 97, 133, 0.27); border-radius: 25px; padding: 15px 20px;
}

div[id*="leyka_scale_standalone"] .leyka-scale-button a {}

@media (max-width: 460px) { .promo_block { margin-top: 0px;}
.promo_block .first_block .title {text-align: left;}
.promo_block .first_block .subtitle {font-size: 16px;}
.promo_block .first_block .description {font-size: 13px; margin: 20px 0;}
}


.promo_vn {
	background-image: url(img/fonpromo.jpg);
    background-size: cover;
    padding: 40px 0;}

	

.promo_vn .title {color: #1a9fd1; margin-top: 15px; font-size: 32px; letter-spacing: 2px; font-weight: 600;}  
.promo_vn .title span {color: #eb6a8c;  font-size: 32px; letter-spacing: 2px; font-weight: 600;}  
.promo_vn .first_block .description {color: #000;  font-size: 18px; font-weight: 600;}  
.promo_vn .second_block iframe { border: 6px solid #1b9ed2; border-radius: 10px;}

@media (max-width: 756px) { .promo_vn { margin-top: 0;}
.promo_vn .title {font-size: 18px; line-height: 1; letter-spacing: normal; }
.promo_vn .title span {font-size: 16px; line-height: 1; letter-spacing: normal; margin-top: 20px;} 

}

.wpcf7-form-control {width: 100%;}

.lozumg {
    background-image: url(img/lozumgpromo.jpg);
    background-size: cover;
    padding: 70px 0;
    background-repeat: no-repeat;
    text-align: center;
    background-position: top center;
    color: #fff;
	height: 400px;
	width: 49.8%;
	display: inline-block;
	vertical-align: top;
}


.map_main {
	width: 49.8%;
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.cont_b_m {
    background-image: url(img/lozumgpromo.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 756px) {
	.lozumg {
		width: 100%;
		height: 100%;
		display: block;
	}
	
	.map_main {
		width: 100%;
		height: 400px;
		display: block;
	}
	
}



.lozumg a {border-radius: 30px; background-color: #fff; color: #eb6a8c; font-size: 20px; padding: 15px 45px;}
.lozumg a img {margin-right: 8px;}
.lozumg .title {font-size: 30px; font-weight: 700; margin-bottom: 20px; /*font-family: 'Consolas';*/}
.lozumg .subtitle {
  font-size: 32px;
  /*font-family: 'Consolas';*/
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 0.938;
  text-align: center;
  margin-bottom: 50px;
}

.vagno_znat { background-color: #eff1f7; padding: 65px 0; text-align: center; font-size: 18px;}
.vagno_znat img {margin-bottom : 10px;}
.vagno_znat .title  {
  font-size: 35px;
  /*font-family: 'Consolas';*/
  color: rgb(26, 159, 209);
  margin-bottom: 35px;
  font-weight: bold;
  line-height: 1.029;
  text-align: center;
}

.vagno_znat .subtitle { font-size: 28px;
  /*font-family: 'Consolas';*/
  color: rgb(234, 106, 140);
  font-weight: bold;
  line-height: 1.286;
  text-align: center; margin-top: 60px; }

.help_catalog {padding: 65px 0; background-color: #fff;}
.help_catalog .title {font-size: 35px; font-weight: 700; margin-bottom: 30px; line-height: 3px; color: #1a9fd1; text-align: center;}
.help_catalog .subtitle {font-size: 18px; font-weight: 700; margin-bottom: 30px;  color: #000; text-align: center;}



.thanks {
	background-image: url(img/thanks.jpg);
    background-size: cover;
    padding: 0;
	text-align: left;
	text-align: center;
	color: #fff;
	}
	
.thanks	img {margin: -50px 80px -50px 0;}
.thanks .title {
  font-size: 40px;
  /*font-family: 'Consolas';*/
  color: rgb(255, 255, 255);
  line-height: 0.9;
  text-align: left;
  margin-bottom: 45px;
 }
.thanks .subtitle {color: #fff; font-size: 19px; text-align: left; margin-bottom: 12px;}
.thanks .description {color: #fff;  text-align: left; font-size: 19px;}

.finished_project {	margin: 100px 0 70px;padding: 0 45px;}	
@media screen and (max-width: 768px) {
  
.finished_project { margin: 100px 0 70px;padding: 0 15px;}  
}
.finished_project .title {font-size: 35px; font-weight: 700; margin-bottom: 20px;  color: #1a9fd1; margin-bottom: 30px; text-align: center; /*font-family: 'Consolas';*/}
.finished_project .title2 {font-size: 35px; font-weight: 700; margin-bottom: 20px;  color: #1a9fd1; margin-bottom: 10px; text-align: center; /*font-family: 'Consolas';*/}
.finished_project .subtitle {font-size: 19px; font-weight: 600; margin-bottom: 20px; color: #252525; margin-bottom: 30px; text-align: center;}
.finished_project .owl-projects li {list-style-type: none;}
.finished_project .owl-projects .item, .finished_project .owl-projects2 .item {
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  border: 1px solid #e1e1e1;
  padding: 40px 30px;    
 
}
.finished_project .owl-projects .item p, .finished_project .owl-projects2 .item p {font-size: 16px;}

.owl-item.active.center {    opacity: 1;
    pointer-events: auto;
   background-color: rgb(255, 255, 255);
  box-shadow: 0px 7px 21px 0px rgba(71, 102, 131, 0.21);
  border-radius: 10px;
   border: 1px transparent;
}
.finished_project .owl-carousel .owl-stage-outer {margin-bottom: 20px; padding: 30px 0;}
.finished_project .owl-projects .item a, .owl-projects2 .item a {font-weight: 700; font-size: 25px;}
.finished_project .subtitle {text-align: center;}
.owl-projects2 .item .subtitle {text-align: left;}
.finished_project .subtitle a {
    background: #ea6a8b;
    background-image: -webkit-linear-gradient(top, #1b9ed2, #3498db);
    background-image: -moz-linear-gradient(top, #1b9ed2, #3498db);
    background-image: -ms-linear-gradient(top, #1b9ed2, #3498db);
    background-image: -o-linear-gradient(top, #1b9ed2, #3498db);
    background-image: linear-gradient(to bottom, #1b9ed2, #3498db);
    -webkit-border-radius: 22;
	/*font-family: 'Consolas';*/
    -moz-border-radius: 22;
    border-radius: 22px;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    color: #ffffff;
    font-size: 16px;
    padding: 14px 20px 14px 20px;
    text-decoration: none;
	text-align: center;
}

.owl-carousel .owl-item {list-style-type: none;}
.owl-carousel .slider__pager {text-align: center; margin-bottom: 20px;}
.owl-carousel .slider__pager .owl-dot { }
.owl-carousel .slider__pager .owl-dot span {	-webkit-border-radius: 0;	-moz-border-radius: 0;	border-radius: 0;  width: 8px;  height: 8px;  margin-left: 8px;
  margin-right: 8px;  border-radius: 20px;  background: #ccc;  border:none; display: block; margin-top: -12px;}
.owl-carousel .slider__pager .owl-dot.active {margin-top: -12px;    outline: 0;}
.owl-carousel .slider__pager .owl-dot.active span {background-color: #1a9ed2; height: 16px; display: block; width: 16px; border-radius: 50%; margin: -15px 9px 0 9px;}

.lozumg2 {
	background-image: url(img/lozumgpromo2.jpg);
    background-size: cover;
    padding: 70px 0;
	text-align: center;
	color: #fff;
	}
.lozumg2 a {border-radius: 25px; background-color: #fff; color: #eb6a8c; font-size: 20px; padding: 15px 25px;}
.lozumg2 a img {margin-right: 8px;}
.lozumg2 .title {
  font-size: 45px;
  /*font-family: 'Consolas';*/
  color: rgb(255, 255, 255);
  line-height: 0.8;
  text-align: center;
}
.lozumg2 .subtitle {font-size: 20px; font-weight: 500; margin-bottom: 25px; margin-top: 30px;} 
.lozumg2 .desctitle {font-size: 28px; font-weight: 600; margin-bottom: 25px; /*font-family: 'Consolas';*/} 

.news_project {	margin: 20px 0 70px; text-align: center;}	
.news_project .title {font-size: 35px; font-weight: 700; margin-bottom: 20px; letter-spacing: 3px; color: #1a9fd1; margin-bottom: 30px; text-align: center; /*font-family: 'Consolas';*/}
.news_project .block { border: 1px solid #d5d5d5; border-radius: 7px; padding: 3px;}
.news_project .block img {width: 100%;}
.news_project .block .date {font-size: 16px; text-align: center; color: #1a9fd1; margin: 8px 0;}
.news_project .block a {color: #000; font-weight: 700; text-align: center;} 
.cifra {background-color: #eff1f7; padding: 70px 0; text-align: center;}
.cifra .subtitle { margin: 40px 0 20px; text-align: center;}
.cifra .subtitle a {
    background: #ea6a8b;
    background-image: -webkit-linear-gradient(top, #1b9ed2, #3498db);
    background-image: -moz-linear-gradient(top, #1b9ed2, #3498db);
    background-image: -ms-linear-gradient(top, #1b9ed2, #3498db);
    background-image: -o-linear-gradient(top, #1b9ed2, #3498db);
    background-image: linear-gradient(to bottom, #1b9ed2, #3498db);
    -webkit-border-radius: 22;
    -moz-border-radius: 22;
    border-radius: 22px;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    color: #ffffff;
    font-size: 16px;
    padding: 7px 20px 7px 20px;
    text-decoration: none;
text-align: center; }
.cifra .title {font-size: 35px;    font-weight: 700;    margin-bottom: 20px;    color: #1a9fd1;    margin-bottom: 30px;    text-align: center; /*font-family: 'Consolas';*/}
.cifra .inform { text-align: center;
background-color: #fff;
 -webkit-border-radius: 22;
    -moz-border-radius: 22;
    border-radius: 22px;
	padding: 0 15px 40px 15px;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
box-shadow: 0px 1px 3px #666666;}

.cifra .inform .name {margin: 20px 0 5px; color: #1a9fd1; font-weight: 600; font-size: 15px;}
.cifra .inform .name span {font-size: 24px;}
.cifra .inform .desc {font-size: 16px; }

.breadcrumbs { padding: 15px 0;}
.main_container {}
.main_container .title-rub {font-size: 35px;    font-weight: 700;    margin-bottom: 20px;    color: #1a9fd1;    margin-bottom: 20px; /*font-family: 'Consolas';*/ }
.main_container .subtitle-rub  {margin-bottom: 30px;}
.main_container .rubmain .item {margin-bottom: 20px;}
.main_container .rubmain img {width: 100%; padding: 15px; border-radius: 8px; 
-webkit-box-shadow: 0px 0px 28px 0px rgba(50, 50, 50, 0.51);
-moz-box-shadow:    0px 0px 28px 0px rgba(50, 50, 50, 0.51);
box-shadow:         0px 0px 28px 0px rgba(50, 50, 50, 0.51);}

.foto_baby .wp-post-image {width: 100%; padding: 15px; border-radius: 8px; 
-webkit-box-shadow: 0px 0px 28px 0px rgba(50, 50, 50, 0.51);
-moz-box-shadow:    0px 0px 28px 0px rgba(50, 50, 50, 0.51);
box-shadow:         0px 0px 28px 0px rgba(50, 50, 50, 0.51);}

.main_container .rubmain a.title {font-size: 25px; color: #000; font-weight: 700; }
.main_container .rubmain p {margin: 30px 0; font-size: 16px;}
.main_container .rubmain .moreinfo {margin: 20px 0;}
.left_menu {
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 7px 21px 0px rgba(71, 102, 131, 0.21);
padding: 10px;}

.left_menu .title {
	font-size: 18px;
    text-align: center;
    font-weight: 600;
    color: #1a9fd1;
    letter-spacing: 0.04rem;
    padding: 10px;
    width: 100%;
    border-radius: 9px 9px 0 0;
    border: 1px solid #d5d5d5;
	-webkit-box-shadow: 3px 0px 20px 0px rgba(50, 50, 50, 0.53);
-moz-box-shadow:    3px 0px 20px 0px rgba(50, 50, 50, 0.53);
box-shadow:         3px 0px 20px 0px rgba(50, 50, 50, 0.53);}
.left_menu ul { padding: 20px 25px;}
.left_menu ul.sub-menu {padding: 0 0 0 10px;} 
.left_menu ul.sub-menu li:last-child {border-bottom: 1px solid transparent;}
.left_menu li {padding: 10px 0; border-bottom: 1px solid #d5d5d5; margin-top: 10px; display: block; width: 100%;}
.left_menu li a {font-size: 15px; color: #000; font-weight: 600;}


.help_block {
	background-image: url(img/helpblock.jpg);
    background-size: cover;
    padding: 40px 0;
	text-align: center;
	} 
	
.help_block .title {
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #1a9fd1;
    margin-bottom: 20px;
}
.help_block .nav-link {margin: 0 10px; background-color: #fff; font-size: 16px; border-radius: 25px;}
.help_block .nav-link:hover {background-color: #eb6a8c; color: #fff;}
.help_block .moreinfo {margin-top: 20px;}

.article img {width: 100%; padding: 15px;     margin: 0 0 20px 20px;
    background-color: #fff; border-radius: 8px; 
-webkit-box-shadow: 0px 0px 28px 0px rgba(50, 50, 50, 0.51);
-moz-box-shadow:    0px 0px 28px 0px rgba(50, 50, 50, 0.51);
box-shadow:         0px 0px 28px 0px rgba(50, 50, 50, 0.51);}

@media (max-width: 640px) {.article img {margin: 10px 0;}}
.article .blue { background-color: #1a9ed2; color: #fff; padding: 15px;}
.article .grey {background-color: #eff1f7; color: #222; padding: 15px;} 
.article .grey .title {font-size: 20px; font-weight: bold; margin-bottom: 20px;} 
.article li {margin: 15px 0;}
.article h2 {font-size: 20px; margin-top: 30px; margin-bottom: 20px; font-weight: 700;}

.proects_form {border: 1px solid #d5d5d5; padding: 15px; border-radius: 20px; -webkit-box-shadow: 3px 0px 20px 0px rgba(50, 50, 50, 0.53);
-moz-box-shadow:    3px 0px 20px 0px rgba(50, 50, 50, 0.53);
box-shadow:         3px 0px 20px 0px rgba(50, 50, 50, 0.53);
margin-bottom: 30px;}

.proects_form .title {font-weight: 600; color: #000; margin-bottom: 10px}
.proects_form .subtitle {font-weight: 600; color: #1a9ed2; margin-bottom: 10px}
.proects_form p {margin-top: 20px;}
.proects_form .button-go {
background: #ea6a8b;
    background-image: -webkit-linear-gradient(top, #1b9ed2, #3498db);
    background-image: -moz-linear-gradient(top, #1b9ed2, #3498db);
    background-image: -ms-linear-gradient(top, #1b9ed2, #3498db);
    background-image: -o-linear-gradient(top, #1b9ed2, #3498db);
    background-image: linear-gradient(to bottom, #1b9ed2, #3498db);
    -webkit-border-radius: 22;
    -moz-border-radius: 22;
    border-radius: 22px;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    color: #ffffff;
    font-size: 16px;
    padding: 7px 25px 7px 25px;
text-decoration: none; }

.items-doc {
	-webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    font-size: 16px;
    padding: 7px 25px 7px 25px;
	border: 1px solid #d5d5d5;
margin: 0 0 10px 0;}
.help_baby {
display: inline-block;
    background: #eb6a8c;
    color: #fff !important;
    border-radius: 20px;
    font-size: 14px;
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    font-style: normal;
    text-decoration: none !important;
    padding: 0.7em 1.5em;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
box-sizing: border-box }
.leyka-campaign-f-item {margin-bottom: 15px;}
.leyka-campaign-f-item .lk-thumbnail {
    margin-bottom: 15px;
    text-align: center;
    margin: 0 auto; }
.leyka-campaign-f-item .lk-thumbnail img {	
	max-width: 100%;
    height: auto;
    vertical-align: middle;
    padding: 20px;
    border-radius: 8px;
    background-color: #eff1f4;
    -webkit-box-shadow: 3px -2px 69px -19px rgba(0,0,0,0.73);
    -moz-box-shadow: 3px -2px 69px -19px rgba(0,0,0,0.73);
    box-shadow: 3px -2px 69px -19px rgba(0,0,0,0.73);
}
.leyka-campaign-f-item .leyka-scale-button {text-align: center; margin-top: 15px;}
.leyka-campaign-f-item .leyka-scale-button a {
    display: inline-block;
    background: #eb6a8c;
    color: #fff !important;
    font-size: 13px;
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    font-style: normal;
    border-radius: 9px;
    text-decoration: none !important;
    padding: 0.4em 1.5em;
    -webkit-transition: all 0.3s;
transition: all 0.3s;}
.moreinformpr {text-align: center; margin-top: 60px;}
.moreinformpr a { background-color: #1a9fd1; font-size: 19px; padding: 15px 25px; border-radius: 25px; color: #fff;}
.support {background-color: #eff1f7; margin-top: 30px; padding: 40px 0 50px ; text-align: center; color: #1a9fd1; font-size: 18px; font-weight: 600;}
.support img {margin-bottom: 10px;}

.menu-mainmenu-container, .b_mobile {background-color:#fff; padding: 10px 15px;}
.menu-mainmenu-container ul li {border-bottom: 1px solid #1b9ed2; padding-bottom: 7px; margin-bottom: 7px;}
.footer {padding: 20px 0;}
.footer .social {margin-top: 30px;}
.footer .protect { color: #444444; text-align: center; font-size: 14px;}
.footer .social img { margin: 0 6px;}
.footer .social .gl {display: inline-block; margin-right: 10px;}
.footer .morecontacts a {display: inline-block; color: #444444;}
.footer .morecontacts .fa { color: #1a9fd1;}
.footer .protect {color: #444; text-align: right;}

.left_menu .title a {  font-size: 20px;
  /*font-family: 'Consolas';*/
  color: rgb(26, 159, 209); 
  font-weight: bold;
  line-height: 1.8;
  text-align: left;
}

div[id*="leyka_campaign_card_standalone"] .lk-thumbnail img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    text-align: center;
    margin: 0 auto;
    display: flex;
}



@media (min-width: 756px) and (max-width: 1024px) {
.container {    max-width: 1024px;}
.promo_block .first_block .title {margin-top: 0px;}
.search-form {margin-top: 10px;}
.top_fon li.nav-help, .top_fon li.nav-need-help {margin-top: 10px;}
.thanks .subtitle {font-weight: 600;}
.finished_project .sb2 {margin-top: 20px;}
.finished_project .sb2 a {padding: 20px 25px; font-size: 16px;}
.finished_project .owl-item {text-align: left; margin: 10px 0 20px 0;}
.finished_project .owl-item a { font-size: 25px; font-weight: bold; /*font-family: 'Consolas';*/}
.finished_project .owl-item p { font-size: 16px;}
.finished_project .owl-carousel .owl-item img {border-radius: 10px;}
.finished_project .owl-carousel .owl-item .subtitle {text-align: left; margin-top: 30px; } 
.footer .social {margin-top: 0;}
.footer .social .gl {margin-bottom: 20px;}
.moreinformpr {text-align: center;}
.moreinformpr a { background-color: #1a9fd1; font-size: 19px; padding: 15px 25px; border-radius: 25px; color: #fff;}
.nav-help {font-size: 14px; padding: 12px;} 
.nav-need-help { font-size: 14px; padding: 12px;}
.top_fon li.nav-lang {margin-top: 20px;}
}

@media (min-width: 460px) and (max-width: 756px) {
.container {max-width: 756px}
.nav-cds {text-align: left; font-weight: 500;}
.promo_block { margin-top: 0px;}
.promo_block .first_block .title {margin-top: 0px;}
.second_block {margin-top: 15px;}
.top_fon li.nav-help, .top_fon li.nav-need-help {margin: 10px 3px;}
.search-form {margin-top: 10px;}
.nav-help {font-size: 14px; padding: 12px;} 
.nav-need-help { font-size: 14px; padding: 12px;}
.top_fon li.nav-lang {margin-top: 20px;}
.menumain .menu-item-object-custom, {padding: 15px 10px;}
.menumain .menu-item-object-custom a {font-size: 16px; font-weight: 500;}	
.help_catalog .title {font-size: 22px; line-height: 24px;}
		.helped{display:none;}

div[id*="leyka_campaign_list_widget"] .leyka-campaign-list-item {padding: 10px 25px;}
div[id*="leyka_campaign_list_widget"] .leyka-campaign-list-item.has-thumb .lk-info p {margin: 0 5px; text-align: left;}
div[id*="leyka_campaign_list_widget"] .leyka-campaign-list-item.has-thumb .lk-title {text-align: left; margin: 10px 0 0px 0;}
div[id*="leyka_campaign_list_widget"] .leyka-scale-button a {font-size: 18px;}
div[id*="leyka_campaign_list_widget"] .lk-thumbnail img {width: 100%;}
.promo_block .first_block .title {font-size: 22px; line-height: 1.2; letter-spacing: innerhit;}
.vagno_znat .title {font-size: 35px; letter-spacing: normal;}
.finished_project .owl-carousel .owl-stage-outer p {font-size: 16px;}
.thanks .title {font-size: 32px; line-height: 1.2; letter-spacing: normal; margin-top: 20px; margin-bottom: 10px; text-align: left;}
.thanks .subtitle {margin-bottom: 0px; font-weight: 600;}
.thanks .description {font-size: 17px; margin-bottom: 20px;}
.lozumg .title {font-size: 24px;}
.vagno_znat .subtitle {font-size: 22px;}
.finished_project .subtitle a {font-size: 14px; padding: 4px;}
.lozumg2 a {font-size: 15px;}
.news_project .block {margin-bottom: 10px;}
.cifra .inform {margin-bottom: 10px;}
div[id*="leyka_campaign_card_standalone"] {  width: 48%;}
div[id*="leyka_campaign_card_standalone"] .lk-thumbnail {max-width: 100%; padding: 10px;}
div[id*="leyka_campaign_card_standalone"] .lk-thumbnail a {padding: 0;}
div[id*="leyka_campaign_card_standalone"] .lk-thumbnail img {width: 100%;}
.vagno_znat .subtitle {font-size: 28px; letter-spacing: normal;}
.help_catalog .title {font-size: 28px; letter-spacing: normal; line-height: 1;}
.finished_project .sb2 {margin-top: 20px;}
.finished_project .sb2 a {padding: 20px 25px; font-size: 16px;}
.finished_project .owl-item {text-align: left; margin: 10px 0 20px 0;}
.finished_project .owl-item a { font-size: 25px; font-weight: bold; /*font-family: 'Consolas';*/}
.moreinformpr {text-align: center;}
.moreinformpr a { background-color: #1a9fd1; font-size: 19px; padding: 15px 25px; border-radius: 25px; color: #fff;}
.cifra .title {font-size: 35px; letter-spacing: normal;}
.cifra .subtitle a {padding: 20px 28px;}
.footer .social {margin-top: 0px; font-size: 14px; font-weight: 600;}
.footer .social .gl {margin-bottom: 20px;} 
.footer .social img { height: 20px; margin: 0 6px;} 
}

@media (max-width: 460px) {
.lozumg .title {font-size: 18px;}
.promo_block .first_block .subtitle {font-size: 17px; margin-top: 10px; letter-spacing: normal; text-align: left;}
.promo_block .first_block .description {font-weight: 500;}
div[id*="leyka_campaign_list_widget"] .lk-thumbnail img {width: 100%;}
div[id*="leyka_campaign_list_widget"] .leyka-campaign-list-item.has-thumb .lk-title {margin-bottom: 0px; min-height: auto;}
/*div[id*="leyka_campaign_list_widget"] .leyka-scale-label {display: none;}*/
div[id*="leyka_campaign_list_widget"] .leyka-scale.has-button .leyka-scale-button {margin: 50;}
div[id*="leyka_campaign_list_widget"] .lk-title a, div[id*="leyka_campaign_list_widget"] .lk-title a:visited {font-size: 18px;}
div[id*="leyka_campaign_list_widget"] .leyka-scale-button a {padding: 15px 30px; border-radius: 20px;}
.finished_project {margin: 20px 0;}
.promo_block .first_block .title {font-size: 18px; margin: 0;}
.finished_project .owl-projects .item, .finished_project .owl-projects2 .item {padding: 7px;}
.lozumg2 .title {font-size: 23px; font-weight: 600; line-height: 1;}
.lozumg .subtitle {font-size: 16px; margin-top: 10px;}
.finished_project .subtitle a {font-size: 13px; padding: 7px 0;}
.nav-help, .nav-need-help {    padding: 9px 9px;
    margin: 0 5px;}
div[id*="leyka_campaign_card_standalone"] { float: none; display: block; width: 100%;}
.vagno_znat .title {font-size: 23px; letter-spacing: normal;}
.vagno_znat .subtitle {font-size: 18px; letter-spacing: normal;}
.help_catalog .title {font-size: 23px; letter-spacing: normal; line-height: 1;}
.help_catalog .subtitle {font-size: 14px; font-weight: 600;}
.thanks .title {font-size: 20px; letter-spacing: normal; line-height: 1; margin-top: 20px; margin-bottom: 12px;}
.thanks .subtitle {font-size: 15px;}
.thanks .description {font-size: 15px; margin-bottom: 15px;}
.finished_project .title {font-size: 23px; letter-spacing: normal;}
.finished_project .owl-projects .item a {text-align: center; margin-bottom: 15px;}
.finished_project .sb2 {margin-top: 20px;}
.finished_project .sb2 a {padding: 20px 25px; font-size: 16px;}
.lozumg2 {padding: 40px 0;}
.lozumg2 .subtitle {font-size: 14px;}
.lozumg2 .desctitle {font-size: 18px;}
.lozumg2 a {font-size: 14px;}
.finished_project {margin: 70px 0;}
.finished_project .title2 { font-size: 23px; letter-spacing: normal;}
.finished_project .subtitle {font-size: 14px;}
.owl-carousel .owl-item img {    display: block;    max-width: 100%;    text-align: center;    margin: 0 auto;}
.finished_project .owl-item {text-align: center; margin: 10px 0 20px 0;}
.finished_project .owl-item a { font-size: 18px; font-weight: bold; /*font-family: 'Consolas';*/}
.moreinformpr {text-align: center;}
.moreinformpr a { background-color: #1a9fd1; font-size: 14px; padding: 15px 25px; border-radius: 25px; color: #fff;}
.news_project .title {font-size: 23px; letter-spacing: normal;}
.cifra .title {font-size: 23px; letter-spacing: normal;}
.cifra .inform {margin-bottom: 20px;}
.cifra .subtitle a {padding: 20px 28px;}
.imgfooter {text-align: center;}
.footer .social {text-align: center;}
.footer .morecontacts {margin: 20px auto; text-align: center;}
.mobile_menu a {font-size: 17px; font-weight: 700;}
.mobile_menu li {padding: 20px 0;}
.mnav {margin-bottom: 15px;}
.top_fon li.nav-lang {margin: 0 7px;}
.main_container .title-rub {display: none;}
.main_container h2 {text-align: center; font-size: 23px; font-weight: 600;}
.help_baby {text-align: center;}
.help_block .nav-link {margin-bottom: 20px;}
.left_menu li a {
  font-size: 17px;
  font-family: "Open Sans";
  color: rgb(68, 68, 68);
  font-weight: 600;
}
.main_container .rubmain .moreinfo {text-align: center; margin-bottom: 30px; margin-top: 15px;}

}


.leyka-tpl-star-form .section .section__fields.periodicity a.active, .leyka-screen-form .section .section__fields.periodicity a.active {background-color: #1b9ed2; border-color: #1b9ed2;}
.leyka-tpl-star-form .section .section__fields .amount__figure.star-swiper .swiper-item.flex-amount-item.selected, .leyka-screen-form .section .section__fields .amount__figure.star-swiper .swiper-item.flex-amount-item.selected { border-color: #1b9ed2;}\
.section__fields .donor__submit input {background-color: #3498db;}

@media (min-width: 980px) {.finished_project .owl-projects .item, .finished_project .owl-projects2 .item {min-height: 440px;}}


#menu-item-752 ul, #menu-item-7224 ul {
	display: none;
}

#menu-item-752:hover ul, #menu-item-7224:hover ul {
	display: block;
}

.r33 {
	width: 32%;
}

.r25 {
	width: 24%;
}

.r20 {
	width: 19%;
}

.name_com {
	clear: both;
	font-weight: bold;
	margin: 35px 0 35px 0;
	text-align: center;
}


.dir-rows  {
	display: inline-block;
	vertical-align: top;
	text-align: center;
    font-size: 15px;
    line-height: 18px;
}

.dir-rows img {
	margin: 0 0 20px 0;
	padding: 5px;
	width: 90%;
}
.dir-rows .name {
	font-weight: 700;
}

.cds1 {
	width: 64%;
	display: inline-block;
	text-align: center;
}

.cds2 {
	width: 32%;
	display: inline-block;
	text-align: center;
}

.cds3 {
	display: none;
}

@media (max-width: 767px){
	.r33 {
		width: 100%;
	}

	.r25 {
		width: 100%;
	}
	
	.r20 {
		width: 100%;
	}
	
	.cds1 {
		width: 100%;
		display: block;
	}
	
	.cds2 {
		display: none;
	}
	
	.cds3 {
		display: block;
	}
}

.gy ul {
	display: none;
}

.gy:hover ul {
	display: block;
}
 

.gy ul {
    padding: 4px 10px;
}

.goda {
	margin: 25px 0; 
	text-align: center;
}

.goda a {
	border: 1px solid #1a9fd1;
	color: #1a9fd1;
	padding: 3px 5px;
	border-radius: 5px;
	display: inline-block;
	margin-right: 10px;
}

.goda .active {
	background: #1a9fd1;
	color: #fff;
}


.vdy .navbar-collapse {
	display: none !important;
}

.vdy:hover .navbar-collapse {
	display: block !important;
}

.name-map {
    position: absolute;
    top: 0;
    left: 0px;
    text-align: center;
    background: #1b9ed2;
	opacity: 0.9;
    color: #fff;
	border-radius: 0;
	padding: 6px 25px;
	width: 100%;
	font-weight: bold;
	font-size: 23px;
}

@media (max-width: 400px) {
div[id*="leyka_campaign_list_widget"] .lk-thumbnail img {width: 100%;}
div[id*="leyka_campaign_list_widget"] .leyka-campaign-list-item.has-thumb .lk-title {margin-bottom: 0px; min-height: auto;}
div[id*="leyka_campaign_list_widget"] .leyka-scale.has-button .leyka-scale-button {margin: 50;}
div[id*="leyka_campaign_list_widget"] .lk-title a, div[id*="leyka_campaign_list_widget"] .lk-title a:visited {font-size: 18px;}
div[id*="leyka_campaign_list_widget"] .leyka-scale-button a {padding: 15px 30px; border-radius: 20px;}
}